Last Comment Bug 636379 - Intermittent WinXP (and no other platform except WinXP) TEST-UNEXPECTED-PASS (not TEST-UNEXPECTED-FAIL, TEST-UNEXPECTED-PASS) | dynamic-text-04.svg | image comparison (==)
: Intermittent WinXP (and no other platform except WinXP) TEST-UNEXPECTED-PASS ...
Status: RESOLVED FIXED
[test marked as random]
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: All Windows XP
: -- normal (vote)
: mozilla12
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 421587 768297
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-02-23 20:39 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
hg changeset patch (979 bytes, patch)
2011-04-18 12:14 PDT, Robert Longson
no flags Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2011-02-23 20:39:07 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298487014.1298488395.13658.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/02/23 10:50:14
s: talos-r3-xp-013

REFTEST INFO | Loading a blank page
REFTEST TEST-START | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg
REFTEST TEST-START | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04-ref.svg
REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
REFTEST   IMAGE: data:image/png;base64,iVBOR...
REFTEST INFO | Loading a blank page

I would expect this extremely intermittent pass of the test that bug 623405 marked as failing on WinXP to just be, as I said mistakenly of the other test there,

[[[
Honestly, I don't have the slightest idea what made me think that "drawn in a
random spot" somehow meant "drawn in a random spot which will never be the
right spot."
]]]

except that I'm a little puzzled by the way that the log only shows one data URI, rather than the two that I think I've seen the few times I've actually paid any attention to the details of reftest failures.
Comment 1 Treeherder Robot 2011-04-08 17:56:36 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302308477.1302309999.27702.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/04/08 17:21:17

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2011-04-11 19:36:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox4.0/1302573441.1302575554.24975.gz
Rev3 WINNT 5.1 mozilla-2.0 opt test reftest on 2011/04/11 18:57:21

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-FAIL | http://localhost:4444/1302573651685/13/root-background-1.html | null
REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 22 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Treeherder Robot 2011-04-11 19:38:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox4.0/1302573441.1302575554.24975.gz
Rev3 WINNT 5.1 mozilla-2.0 opt test reftest on 2011/04/11 18:57:21

s: talos-r3-xp-007
REFTEST TEST-UNEXPECTED-FAIL | http://localhost:4444/1302573651685/13/root-background-1.html | null
REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 22 (crashed)
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2011-04-17 05:03:56 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303039582.1303041032.26021.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/04/17 04:26:22

s: talos-r3-xp-015
REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Robert Longson 2011-04-18 12:14:54 PDT
Created attachment 526782 [details] [diff] [review]
hg changeset patch
Comment 6 Mounir Lamouri (:mounir) 2011-04-18 16:25:26 PDT
Why do we want to have this test marked as random? It doesn't sound to fail THAT much...
Comment 7 Daniel Holbert [:dholbert] 2011-04-18 16:38:42 PDT
I think you mean: it doesn't seem to *pass* that much. :)

It's nearly-perma-failing on Windows XP -- so it marked as a failing -- but it occasionally randomly passes. (hence this bug)

IMHO, flagging it as random-on-windows-XP would be accurate and appropriate in this case.
Comment 8 Daniel Holbert [:dholbert] 2011-04-18 16:41:00 PDT
Though it also would be interesting to find out if the test ever started (reliably) passing, so I can see the case for leaving the annotation as-is, too. (given the relatively low level of orange-noise that it's causing now)
Comment 9 Mounir Lamouri (:mounir) 2011-04-18 16:46:06 PDT
Oh, my bad... I didn't see it was changing fails-if to random-if, I was too focused on the random-if.
Comment 10 Mounir Lamouri (:mounir) 2011-04-18 16:47:09 PDT
(In reply to comment #8)
> Though it also would be interesting to find out if the test ever started
> (reliably) passing, so I can see the case for leaving the annotation as-is,
> too. (given the relatively low level of orange-noise that it's causing now)

I agree. The fact it's currently marked fails-if only reverse the issue: we should only mark something as orange if we really have no other choices.
Comment 11 Phil Ringnalda (:philor) 2011-04-18 18:28:10 PDT
If someone wants to write that test, which isn't this bug, and which ought to be named something like bug_421587_unfixed and ought to be in bug 421587, I'd think that all they would need to do would be to have something like four iframes with rotated text in them. Since we're only accidentally getting it right four out of several thousand times, making sure we never get four right at once ought to be enough to tell us that bug 421587 still exists.
Comment 12 Treeherder Robot 2011-04-29 13:53:36 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304105383.1304106964.15747.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/04/29 12:29:43

s: talos-r3-xp-034
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 13 Treeherder Robot 2011-04-29 18:34:39 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304125551.1304127023.3517.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/04/29 18:05:51

s: talos-r3-xp-031
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 14 Treeherder Robot 2011-05-16 04:38:53 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305542040.1305543802.13863.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/05/16 03:34:00

s: talos-r3-xp-035
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 15 Treeherder Robot 2011-05-16 09:04:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305556674.1305558270.8921.gz
Rev3 WINNT 5.1 tracemonkey opt test reftest on 2011/05/16 07:37:54

s: talos-r3-xp-012
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 16 Treeherder Robot 2011-05-22 14:04:22 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306096461.1306098049.17192.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/05/22 13:34:21

s: talos-r3-xp-012
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 17 Treeherder Robot 2011-05-27 17:59:04 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306541659.1306543209.13055.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/05/27 17:14:19

s: talos-r3-xp-013
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 18 Treeherder Robot 2011-06-01 01:02:22 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306912622.1306914482.27026.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/06/01 00:17:02

s: talos-r3-xp-036
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 19 Treeherder Robot 2011-06-28 13:34:09 PDT
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309289137.1309291908.8343.gz
Rev3 WINNT 5.1 try debug test reftest on 2011/06/28 12:25:37

s: talos-r3-xp-059
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 20 Treeherder Robot 2011-07-22 06:30:27 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311331867.1311333549.11073.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/07/22 03:51:07

s: talos-r3-xp-014
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 21 Treeherder Robot 2011-08-02 04:17:19 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312264492.1312266560.17453.gz
Rev3 WINNT 5.1 fx-team opt test reftest on 2011/08/01 22:54:52

s: talos-r3-xp-023
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 22 Treeherder Robot 2011-08-03 10:00:11 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312343462.1312345606.11090.gz
Rev3 WINNT 5.1 mozilla-aurora opt test reftest on 2011/08/02 20:51:02

s: talos-r3-xp-056
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 23 Treeherder Robot 2011-08-08 16:12:43 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312840868.1312843433.25563.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/08/08 15:01:08

s: talos-r3-xp-025
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 24 Treeherder Robot 2011-08-08 16:14:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312840868.1312843433.25563.gz
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011/08/08 15:01:08

s: talos-r3-xp-025
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 25 Treeherder Robot 2011-08-11 06:48:24 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313052144.1313053808.10179.gz
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011/08/11 01:42:24

s: talos-r3-xp-060
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 26 Treeherder Robot 2011-08-18 12:16:31 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6019647
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-08-18 09:39:55

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 27 Treeherder Robot 2011-08-24 17:58:06 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6111608
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-08-24 16:47:12

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 28 Treeherder Robot 2011-08-24 22:58:52 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6115374
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-08-24 22:20:02

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 29 Treeherder Robot 2011-08-30 02:13:44 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6186765
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-08-30 01:10:18

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 30 Treeherder Robot 2011-09-06 15:06:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6297855
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-09-06 13:54:30

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-radius/clipping-4-overflow-hidden.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 31 Treeherder Robot 2011-09-10 09:08:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6361083
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-09-09 22:52:04

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 32 Treeherder Robot 2011-09-23 02:38:54 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6495539&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-09-21 21:38:10

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/dom/plugins/test/reftest/pluginproblemui-direction-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 33 Treeherder Robot 2011-10-07 07:45:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6726191&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2011-10-07 06:55:53

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 34 Treeherder Robot 2011-10-13 17:06:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6839096&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-10-13 16:23:59

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 35 Treeherder Robot 2011-10-17 05:51:38 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6888363&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2011-10-17 04:16:48

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 36 Treeherder Robot 2011-10-19 06:44:46 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6928704&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-10-19 03:01:52

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Comment 37 Treeherder Robot 2011-11-02 21:48:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7173652&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta opt test reftest on 2011-11-02 17:49:13

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 38 Treeherder Robot 2011-11-19 21:28:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7494979&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-11-19 20:26:48

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 39 Treeherder Robot 2011-11-21 15:06:39 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7516316&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2011-11-21 14:31:19

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 40 Treeherder Robot 2011-11-30 06:52:38 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658592&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-11-30 05:50:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-4.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 41 Treeherder Robot 2011-12-02 22:43:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7720327&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-12-02 22:06:23

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 42 Treeherder Robot 2011-12-10 18:41:09 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7868466&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2011-12-10 03:51:49

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 43 Treeherder Robot 2011-12-13 11:17:14 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7908479&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2011-12-13 10:37:07

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 44 Treeherder Robot 2011-12-15 19:34:13 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7968402&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2011-12-15 17:32:47

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 45 Treeherder Robot 2011-12-15 21:14:07 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7969881&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2011-12-15 18:46:23

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 46 Treeherder Robot 2011-12-23 21:51:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8137353&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-12-23 21:08:49

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 47 Treeherder Robot 2011-12-23 22:19:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8137799&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-12-23 21:26:48

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 48 Treeherder Robot 2011-12-23 22:37:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8137997&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2011-12-23 21:52:38

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 49 Treeherder Robot 2011-12-23 23:28:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8138612&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-12-23 22:37:52

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 50 Treeherder Robot 2011-12-23 23:33:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8138672&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2011-12-23 22:44:50

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 51 Treeherder Robot 2011-12-24 00:25:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8139202&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2011-12-23 23:48:50

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 52 Treeherder Robot 2012-01-05 10:09:37 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8350374&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test reftest on 2012-01-05 09:04:50

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 53 Treeherder Robot 2012-01-05 11:40:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8351686&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-01-05 09:46:00

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 54 Treeherder Robot 2012-01-12 16:23:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8519009&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-12 15:12:11

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 55 Treeherder Robot 2012-01-14 08:46:02 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544564&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-14 00:22:00

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 56 Treeherder Robot 2012-01-14 13:15:03 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8553262&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-14 11:45:25

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 57 Treeherder Robot 2012-01-14 13:15:59 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8553569&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-14 11:51:20

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 58 Treeherder Robot 2012-01-14 19:51:31 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557369&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-14 17:57:33

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 59 Treeherder Robot 2012-01-14 19:52:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8557369&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-14 17:57:33

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 60 Boris Zbarsky [:bz] 2012-01-14 21:27:31 PST
The changes in bug 598482 will likely make this happen more, because the test will paint fewer times.

That could be "fixed" by putting the actual rotation off on a requestAnimationFrame callback or three, I suspect.
Comment 61 Treeherder Robot 2012-01-14 22:25:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8559937&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-14 21:42:36

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 62 Treeherder Robot 2012-01-14 22:57:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8560073&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-14 21:48:10

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 64 Treeherder Robot 2012-01-15 03:04:29 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8561938&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-15 02:14:07

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 65 Treeherder Robot 2012-01-15 08:38:44 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8564711&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-15 05:37:02

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 66 Treeherder Robot 2012-01-15 10:20:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8564787&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-15 06:02:16

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 67 Treeherder Robot 2012-01-15 10:22:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8564787&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-15 06:02:16

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 68 Treeherder Robot 2012-01-15 11:14:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8566892&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-15 10:19:35

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 69 Treeherder Robot 2012-01-15 13:47:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568180&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-15 12:54:12

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 70 Treeherder Robot 2012-01-15 14:00:05 PST
WG0s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568233&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-15 12:56:58

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 71 Treeherder Robot 2012-01-15 14:00:32 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568233&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-15 12:56:58

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 72 Treeherder Robot 2012-01-15 14:59:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568898&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-15 14:12:37

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 73 Treeherder Robot 2012-01-15 18:02:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570223&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-15 17:12:37

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 74 Treeherder Robot 2012-01-15 19:33:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8571618&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-15 18:57:50

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 75 Treeherder Robot 2012-01-15 20:45:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8572286&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-15 20:02:01

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 76 Treeherder Robot 2012-01-15 23:40:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8573799&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-15 22:30:10

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 77 Robert Longson 2012-01-16 02:20:07 PST
I suspect that bug 525095 has much reduced the amount of randomness resulting in this test passing much more frequently than it used to.
Comment 78 Treeherder Robot 2012-01-16 02:32:42 PST
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=8575547&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-16 01:51:08

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 79 Treeherder Robot 2012-01-16 04:29:42 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576583&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-16 03:15:05

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 80 Treeherder Robot 2012-01-16 04:36:12 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577187&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-01-16 03:51:52

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 81 Treeherder Robot 2012-01-16 04:38:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577187&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-01-16 03:51:52

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 82 Treeherder Robot 2012-01-16 10:08:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580487&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-16 07:17:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 83 Treeherder Robot 2012-01-16 10:09:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580487&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-16 07:17:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 84 Treeherder Robot 2012-01-16 10:53:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8584515&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-16 09:50:04

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 85 Treeherder Robot 2012-01-16 11:19:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581586&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-16 08:05:54

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 86 Treeherder Robot 2012-01-16 12:03:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8584246&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-16 09:37:23

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 87 Treeherder Robot 2012-01-16 12:14:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8582897&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-16 08:42:22

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 88 Treeherder Robot 2012-01-16 14:30:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588100&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-16 12:33:32

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 89 Treeherder Robot 2012-01-16 15:04:10 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8590449&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-16 13:46:01

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 90 Treeherder Robot 2012-01-16 15:17:45 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8590908&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-16 14:13:03

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 91 Treeherder Robot 2012-01-16 17:03:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8587102&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-16 11:54:34

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 92 Treeherder Robot 2012-01-16 17:10:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593036&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-16 15:33:01

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 93 Treeherder Robot 2012-01-16 17:27:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8576935&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-16 03:36:55

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 94 Treeherder Robot 2012-01-16 17:32:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8577971&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-16 04:39:55

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 95 Treeherder Robot 2012-01-16 17:44:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8583672&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-16 09:14:07

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 96 Treeherder Robot 2012-01-16 17:45:58 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8594478&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-16 16:35:42

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 97 Treeherder Robot 2012-01-16 18:06:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8594292&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-16 16:24:21

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 98 Treeherder Robot 2012-01-16 18:54:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8595547&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-16 18:00:12

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 99 Treeherder Robot 2012-01-16 20:33:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597348&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-16 19:35:57

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 100 Treeherder Robot 2012-01-17 01:15:01 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8593565&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-16 15:54:29

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 101 Treeherder Robot 2012-01-17 06:02:31 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8607579&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 05:02:37

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 102 Treeherder Robot 2012-01-17 06:20:04 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8608121&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2012-01-17 05:30:04

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 103 Treeherder Robot 2012-01-17 07:18:10 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609245&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-17 06:33:24

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 104 Treeherder Robot 2012-01-17 08:00:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8605367&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 03:36:07

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 105 Treeherder Robot 2012-01-17 08:16:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8610158&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-17 07:24:35

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 106 Treeherder Robot 2012-01-17 08:43:47 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606402&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-17 04:14:32

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 107 Treeherder Robot 2012-01-17 09:45:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8611708&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-17 08:40:38

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 108 Treeherder Robot 2012-01-17 12:09:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606154&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-17 04:04:08

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 109 Treeherder Robot 2012-01-17 12:11:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609255&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-17 06:32:39

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 110 Treeherder Robot 2012-01-17 12:47:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612049&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-17 09:14:55

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 111 Treeherder Robot 2012-01-17 12:48:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8614420&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-17 11:20:11

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 112 Treeherder Robot 2012-01-17 13:48:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616824&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-17 12:59:06

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 113 Treeherder Robot 2012-01-17 13:48:42 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616824&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-17 12:59:06

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 114 Treeherder Robot 2012-01-17 16:08:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8620248&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-17 15:16:40

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 115 Treeherder Robot 2012-01-17 17:26:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8609177&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-17 06:16:40

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid-changed.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-valid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 116 Treeherder Robot 2012-01-17 17:30:25 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8621075&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-17 15:45:00

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 117 Treeherder Robot 2012-01-17 18:23:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8617936&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-17 13:42:09

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-valid/select/select-required-multiple-invalid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-valid/select/select-required-multiple-valid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-valid/select/select-required-multiple-valid-changed.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 118 Treeherder Robot 2012-01-17 19:52:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626403&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 18:51:12

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 119 Treeherder Robot 2012-01-17 20:37:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8625738&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 18:28:39

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 120 Treeherder Robot 2012-01-17 22:06:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629704&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 21:12:25

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 121 Treeherder Robot 2012-01-17 22:08:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629371&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-17 20:43:22

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 122 Treeherder Robot 2012-01-17 22:13:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8628963&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-17 20:27:03

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 123 Treeherder Robot 2012-01-17 22:18:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629837&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-17 21:20:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/text-overflow/selection.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 124 Treeherder Robot 2012-01-17 22:18:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629992&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-17 21:29:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 125 Treeherder Robot 2012-01-17 22:28:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8630291&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-17 21:35:01

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 126 Treeherder Robot 2012-01-17 23:47:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8629884&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-17 21:24:47

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 127 Treeherder Robot 2012-01-18 05:19:35 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8633156&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-01-18 03:49:34

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 128 Treeherder Robot 2012-01-18 11:26:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639416&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-18 09:13:17

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 129 Treeherder Robot 2012-01-18 11:28:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634209&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 05:05:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 130 Treeherder Robot 2012-01-18 11:30:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639697&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-18 09:13:03

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 131 Treeherder Robot 2012-01-18 11:35:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8636381&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-18 06:35:57

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 132 Treeherder Robot 2012-01-18 11:37:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8637439&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-18 07:22:25

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/webm-video/poster-4.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 133 Treeherder Robot 2012-01-18 12:01:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8639096&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-01-18 08:58:35

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 134 Treeherder Robot 2012-01-18 13:28:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644470&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-01-18 12:14:33

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 135 Treeherder Robot 2012-01-18 14:04:43 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=8636437&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-18 06:26:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 136 Treeherder Robot 2012-01-18 14:28:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8646358&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-18 13:06:33

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 137 Treeherder Robot 2012-01-18 14:38:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8633615&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-18 04:07:15

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 138 Treeherder Robot 2012-01-18 15:30:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8648513&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-18 14:24:39

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 139 Treeherder Robot 2012-01-18 16:06:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8649437&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 15:06:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 140 Treeherder Robot 2012-01-18 16:10:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8649397&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-18 14:55:32

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 141 Treeherder Robot 2012-01-18 16:31:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650529&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-18 15:50:27

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 142 Treeherder Robot 2012-01-18 17:25:17 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651418&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test reftest on 2012-01-18 16:22:05

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 143 Treeherder Robot 2012-01-18 17:42:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651158&tree=Profiling
Rev3 WINNT 5.1 profiling debug test reftest on 2012-01-18 15:58:46

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 144 Treeherder Robot 2012-01-18 19:18:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8654162&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 18:15:55

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 145 Treeherder Robot 2012-01-18 19:19:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8653147&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 17:36:15

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 146 Treeherder Robot 2012-01-18 19:38:16 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652272&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-18 16:44:08

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 147 Treeherder Robot 2012-01-18 21:04:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655016&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-18 18:47:21

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 148 Treeherder Robot 2012-01-18 21:07:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655063&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-18 18:34:28

REFTEST TEST-UNEXPECTED-PASS | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 149 Treeherder Robot 2012-01-18 21:22:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8656248&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 19:41:18

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 150 Treeherder Robot 2012-01-18 21:26:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8656134&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-18 19:24:13

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 151 Treeherder Robot 2012-01-18 21:32:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8657347&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-18 20:29:16

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 152 Treeherder Robot 2012-01-18 22:55:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659428&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-18 21:46:25

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 153 Treeherder Robot 2012-01-18 22:58:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659614&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-18 21:56:17

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 154 Treeherder Robot 2012-01-18 23:22:31 PST
tn
https://tbpl.mozilla.org/php/getParsedLog.php?id=8658606&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-01-18 21:24:26

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 155 Treeherder Robot 2012-01-18 23:38:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8660077&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-18 22:27:04

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 156 Treeherder Robot 2012-01-19 02:09:09 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8661918&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-01-19 00:18:25

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 157 Treeherder Robot 2012-01-19 02:12:06 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8662442&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-19 00:43:54

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-invalid-changed.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/css-ui-invalid/select/select-required-multiple-valid.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 158 Jonathan Watt [:jwatt] (back in October - email directly if necessary) 2012-01-19 02:42:08 PST
(In reply to Robert Longson from comment #77)
> I suspect that bug 525095 has much reduced the amount of randomness
> resulting in this test passing much more frequently than it used to.

Yeah, it seems to be passing half the time, and failing half the time.

I can't see any visual difference between the failing image and the reference, so this seems low priority. For now I marked the test as random:

https://hg.mozilla.org/integration/mozilla-inbound/rev/eea95e86541f
Comment 159 Treeherder Robot 2012-01-19 03:08:46 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8662838&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test reftest on 2012-01-19 01:40:35

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 160 Treeherder Robot 2012-01-19 03:09:09 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8661930&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 00:05:03

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 161 Treeherder Robot 2012-01-19 05:36:16 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8665599&tree=UX
Rev3 WINNT 5.1 ux opt test reftest on 2012-01-19 04:42:39

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 162 Treeherder Robot 2012-01-19 05:48:52 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8666074&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 04:54:48

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 163 Treeherder Robot 2012-01-19 06:43:42 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8666320&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-19 05:11:32

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 164 Treeherder Robot 2012-01-19 07:08:00 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8667095&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test reftest on 2012-01-19 06:09:19

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 165 Treeherder Robot 2012-01-19 07:44:03 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8667131&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-19 06:26:33

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 166 Treeherder Robot 2012-01-19 10:01:23 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8670423&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-01-19 09:01:39

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/webm-video/poster-4.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 167 Matt Brubeck (:mbrubeck) 2012-01-19 10:58:47 PST
Test annotation landed:
https://hg.mozilla.org/mozilla-central/rev/eea95e86541f

Leaving this bug open for now, but you can resolve it if there's no more work planned here.
Comment 168 Treeherder Robot 2012-01-19 11:10:48 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8671815&tree=Try
Rev3 WINNT 5.1 try debug test reftest on 2012-01-19 09:43:24

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 169 Treeherder Robot 2012-01-19 17:07:32 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679487&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 14:32:47

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 170 Treeherder Robot 2012-01-19 17:08:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8679487&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 14:32:47

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 171 Treeherder Robot 2012-01-19 17:11:28 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8670724&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 09:01:36

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 172 Treeherder Robot 2012-01-19 17:12:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8673377&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test reftest on 2012-01-19 10:50:36

REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 173 Robert Longson 2012-01-20 00:29:11 PST
Any work on why this is random would take place in bug 421587.
Comment 174 Daniel Holbert [:dholbert] 2012-01-20 00:43:41 PST
(and to be clear, we shouldn't be getting any more oranges from this, since it was marked random in comment 167)
Comment 175 Treeherder Robot 2012-06-23 18:34:01 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12942998&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test reftest-no-accel on 2012-06-23 16:13:51
slave: talos-r3-fed-007

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 176 Treeherder Robot 2012-06-23 18:34:19 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12943237&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2012-06-23 16:35:56
slave: talos-r3-leopard-033

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 177 Treeherder Robot 2012-06-24 03:14:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12945627&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test reftest-no-accel on 2012-06-23 20:39:22
slave: talos-r3-fed-042

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 178 Treeherder Robot 2012-06-24 03:14:28 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12945623&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test reftest on 2012-06-23 20:39:23
slave: talos-r3-fed-026

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 179 Treeherder Robot 2012-06-24 03:14:33 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12947884&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test reftest on 2012-06-24 01:08:58
slave: talos-r3-fed64-070

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 180 Treeherder Robot 2012-06-24 04:33:12 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12946942&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 23:35:22
slave: talos-r3-fed64-058

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 181 Treeherder Robot 2012-06-24 09:48:33 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12949556&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test reftest on 2012-06-24 04:28:40
slave: talos-r4-lion-030

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 182 Treeherder Robot 2012-06-24 11:22:27 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12954396&tree=Try
Rev3 Fedora 12x64 try opt test reftest on 2012-06-24 10:24:22
slave: talos-r3-fed64-065

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 183 Treeherder Robot 2012-06-25 04:19:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12943053&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 16:22:44
slave: talos-r3-fed64-034

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 184 Treeherder Robot 2012-06-25 04:19:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12945157&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test reftest on 2012-06-23 20:02:32
slave: talos-r3-fed64-021

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 185 Treeherder Robot 2012-06-25 04:20:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12946463&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test reftest on 2012-06-23 21:51:18
slave: talos-r3-leopard-009

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 186 Treeherder Robot 2012-06-25 05:19:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12946216&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test reftest on 2012-06-23 21:27:59
slave: talos-r3-leopard-065

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 187 Treeherder Robot 2012-06-25 05:32:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12964577&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test reftest-no-accel on 2012-06-25 03:05:38
slave: talos-r3-fed-030

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 188 Treeherder Robot 2012-06-25 06:44:39 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12967197&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test reftest on 2012-06-25 05:39:01
slave: talos-r4-lion-059

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 189 Treeherder Robot 2012-06-25 07:36:47 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12968648&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test reftest on 2012-06-25 07:00:35
slave: talos-r3-fed64-062

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 190 Phil Ringnalda (:philor) 2012-06-25 16:49:04 PDT
Nice try, but it's not that easy to get out of filing new failures.

Note You need to log in before you can comment on or make changes to this bug.